body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #e8e8e8;
	background-color: #606060;
}
form{
	margin: 0;
	padding: 0;
}
img{
	border: 0;
}
fieldset{
	margin: 0;
	padding: 0;
	border: none;
}
fieldset legend{
	display: none;
}
ul, li{
	margin: 0;
	padding: 0;
}
.no-display{
	display: none;
}
a{
	color: #de0031;
}
h1{
	margin: 0 0 6px 0;
	font-size: 18px;
	font-weight: normal;
}
h2{
	margin: 0 0 6px 0;
	font-size: 16px;
}
h3{
	font-size: 14px;
	margin: 0 0 18px 0;
}
p{
	margin: 0 0 15px 0;
	line-height: 16px;
}
body.popup{
	padding: 6px;
	background-color: #ffffff;
}
body.popup h1{
	border-bottom: 1px solid #4F81BD;
	padding-bottom: 6px;
}

.wrapper{
	width: 958px;
	margin: 16px auto 0;
	background-color: #ffffff;
	background-image: url(../images/contentbg.gif);
	position: relative;
	border: 1px solid #cccccc;
	padding: 151px 0 0 0;	
}
.content{
	padding: 15px 14px 18px 9px;
	float: right;
	width: 730px;
	position: relative;
}
.leftnav{
	float: left;
	width: 197px;
	padding: 0 0 24px 2px;
}
form.search{
	height: 76px;
	width: 153px;
	background-image: url(../images/search.gif);
	background-repeat: no-repeat;
	background-position: 13px 10px;
	position: relative;
}
form.search .search-text{
	position: absolute;
	top: 28px;	
	left: 12px;
	width: 127px;
	height: 22px;
	border: 0;
	color: #7f7f7f;
	padding: 6px 8px 0 8px;
	font-size: 13px;	
}
form.search .search-img{
	position: absolute;
	top: 28px;
	left: 155px;
}
.livehelp{
	margin: 0 0 20px 0;
}
div.cart{
	height: 92px;
	background-image: url(../images/cartbg.gif);
	margin: 0 0 8px 0;
	position: relative;
}
div.cart a.checkout{
	position: absolute;
	top: 45px;
	left: 109px;
	width: 66px;
	height: 21px;
	text-indent: -3000px;
	overflow: hidden;
}
div.cart span#items{
	position: absolute;
	left: 20px;
	top: 41px;
	font-size: 11px;	
}
div.cart span#price{
	position: absolute;
	left: 20px;
	top: 54px;
	font-size: 11px;
	font-weight: bold;
}
.nav h5{
	height: 56px;
	width: 197px;
	text-indent: -3000px;
	overflow: hidden;
	margin: 0 0 6px 0;
}
.nav h5.byapplication{
	background-image: url(../images/byapplication.gif);
}
.nav h5.bycode{
	background-image: url(../images/bycode.gif);
}
.nav h5.bymodel{
	background-image: url(../images/bymodel.gif);
}
.nav h5.bytype{
	background-image: url(../images/bytype.gif);
}
.nav h5.byequipment{
	background-image: url(../images/byequipment.gif);
}
.nav ul{
	list-style: none;
	margin: 0 25px 14px 15px;
}
.nav ul li{
	display: inline;
}
.nav ul a{
	background-image: url(../images/bullet.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding-left: 13px;
	display: block;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
}
.nav ul a:hover{
	text-decoration: underline;
}
a.specialorder{
	display: block;
	background-image: url(../images/specialorder.png);
	width: 182px;
	height: 83px;
	margin: 0 auto;
	text-indent: -3000px;
	overflow: hidden;
}
.absheader{
	height: 151px;
	position: absolute;
	width: 954px;
	padding: 0 2px;
	top: 0;
	left: 0;
	background-color: #ffffff;
	background-image: url(../images/headerbg.png);
}
h1#logo{
	margin: 0 0 1px 0;
	padding: 0;
	height: 106px;
}
h1#logo a{
	display: block;
	background-image: url(../images/logo.png);
	width: 350px;
	height: 106px;
	text-indent: -3000px;
	overflow: hidden;
	z-index: 10;
	position: absolute;
}
.fright{
	position: absolute;
	right: 19px;
	bottom: 51px;
	text-align: right;
}
.mcfree{
	margin: 0 0 8px 0;
}
.fright .cc{
	background-image: url(../images/cc.png);
	width: 168px;
	height: 20px;
	margin: 0 0 8px auto;
	text-indent: -3000px;
	overflow: hidden;
	text-align: left;
}
h3.slogan{
	margin: 0;
	font-weight: normal;
	font-size: 11px;
}
h2#title{
	position: absolute;
	top: 31px;
	left: 365px;
	background-image: url(../images/samedayshipping.png);
	width: 309px;
	height: 50px;
	text-indent: -3000px;
	overflow: hidden;
	margin: 0;
}
.absfooter{
	border: 2px solid #ffffff;
	background-color: #606060;
	padding: 18px 0 0 0;
}
.bottommenu{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
.bottommenu h4{
	margin: 0 0 26px 0;
	height: 13px;
	text-indent: -3000px;
	overflow: hidden;
}
.bottommenu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 14px;
}
.bottommenu .aboutus{
	padding: 0 0 0 18px;
	height: 109px;
	border-right: 1px solid #a8a8a8;
	width: 221px;
	float: left;
}
.bottommenu .customerservice{
	float: left;
	border-right: 1px solid #a8a8a8;
	padding: 0 0 0 20px;
	width: 219px;
	height: 109px;
}
.bottommenu .shippingreturns{
	float: left;
	border-right: 1px solid #a8a8a8;
	padding: 0 0 0 20px;
	width: 219px;
	height: 109px;
}
.bottommenu .privacysecurity{
	float: left;
	padding: 0 0 0 20px;
	width: 200px;
	height: 109px;
}
.bottommenu .aboutus h4{
	width: 69px;
	background-image: url(../images/aboutus.gif);
}
.bottommenu .customerservice h4{
	width: 138px;
	background-image: url(../images/customerservice.gif);	
}
.bottommenu .shippingreturns h4{
	width: 149px;
	background-image: url(../images/shippingreturns.gif);	
}
.bottommenu .privacysecurity h4{
	width: 146px;
	background-image: url(../images/privacysecurity.gif);	
}
.bottommenu ul a{
	color: #ffffff;
	text-decoration: none;
	background-image: url(../images/bbull.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	padding-left: 10px;
	line-height: 14px;
	font-size: 11px;
}
.bottommenu ul a:hover{
	text-decoration: underline;
}

.hornav{
	list-style: none;
	height: 35px;
}
.hornav li{
	float: left;
}
.hornav li a{
	height: 35px;
	display: block;
	text-indent: -3000px;
	overflow: hidden;
}
.hornav li .m_home{
	background-image: url(../images/bottommenu/home.gif);
	width: 76px;
}
.hornav li .m_troubleshooting{
	background-image: url(../images/bottommenu/troubleshooting.gif);
	width: 188px;
}
.hornav li .m_shippingreturnpolicy{
	background-image: url(../images/bottommenu/shippingreturnpolicy.gif);
	width: 263px;
}
.hornav li .m_ordertracking{
	background-image: url(../images/bottommenu/ordertracking.gif);
	width: 173px;
}
.hornav li .m_aboutus{
	background-image: url(../images/bottommenu/aboutus.gif);
	width: 113px;
}
.hornav li .m_contactus{
	background-image: url(../images/bottommenu/contactus.gif);
	width: 141px;
}
.copyright{
	width: 924px;
	margin: 0 auto;
	padding: 8px 14px 5px 14px;
	font-size: 10px;
	color: #ffffff;
	clear: left;
}
.bottomlinks{
	width: 960px;
	margin: 0 auto;
	list-style: none;
}
.bottomlinks li{
	float: left;
	padding: 9px 0 9px 0;
}
.bottomlinks li.li1{
	width: 146px;
}
.bottomlinks li.li2{
	width: 158px;
}
.bottomlinks li.li3{
	width: 181px;
}
.bottomlinks li.li4{
	width: 86px;
}
.bottomlinks li.li5{
	width: 326px;
}
#scroll{
	background-image: url(../images/scrolldowntoseemore.gif);
	position: absolute;
	left: 468px;
	width: 283px;
	height: 38px;
	top: 0px;
	opacity:0.85;
	filter:alpha(opacity=85);
	display: none;
}

/* Shopping Cart Styles */
h1.scheader{
	width: 551px;
	height: 36px;
	margin: 0 0 30px 0;
	text-indent: -3000px;
	overflow: hidden;
}
h1.scheader-shoppingcart{
	background-image: url(../images/sc/step-shoppingcart.gif);
}
h1.scheader-checkout{
	background-image: url(../images/sc/step-checkout.gif);
}
h1.scheader-ordercomplete{
	background-image: url(../images/sc/step-ordercomplete.gif);
}
h2.scstep{
	line-height: 50px;
	width: 721px;
	height: 50px;
	background-image: url(../images/sc/step-bg.gif);
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding-left: 9px;
}
div.scheader{
	margin: 0 0 12px 0;
}
div.sccol1{
	float: left;
	width: 551px;
}
div.sccol2{
	float: right;
	width: 165px;
	background-color: #efefef;
	background-image: url(../images/sc/shoppinghereissafefooter.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
div.sccol2 h4{
	text-indent: -3000px;
	overflow: hidden;
	background-image: url(../images/sc/shoppinghereissafe.gif);
	width: 165px;
	height: 31px;
	margin: 0 0 6px 0;
}
div.sccol2 div.sccol2box{
	text-align: center;
	margin: 0 0 12px 0;
}
div.scshowbasket{
	margin: 0 0 18px 0;
}
table.cart{
	width: 100%;
}
table.cart td{
	background-color: #efefef;
	padding: 2px 3px;
	vertical-align: middle;
}
.cart_quantity input{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;
}
td.cart_delete, td.cart_quantity, td.cart_image{
	text-align: center;
}
td.cart_price, td.cart_total{
	text-align: right;
}
td.cart_total{
	font-weight: bold;
}
td.cart_sku, td.cart_price{
	color: #666666;
}
table.carttotal{
	width: 100%;
	margin: 0 0 12px 0;
}
td.carttotal-td2{
	text-align: right;
}
table.totals{
	margin: 0 0 0 auto;
	border-collapse: collapse;
}
table.totals td{
	border-collapse: collapse;
	padding: 3px;	
}
table.totals td.totals_txt, table.totals td.totals_all_txt{
	text-align: left;
	font-weight: bold;
	padding-right: 24px;
}
table.totals td.totals_all_txt{
	border: 1px solid #727272;
	border-right: 0;
	background-color: #e3e3e3;
	padding: 3px 24px 3px 6px;
}
table.totals td.totals_all{
	border: 1px solid #727272;
	border-left: 0;
	background-color: #e3e3e3;	
	padding: 3px 3px 3px 3px;
}
table.totals td.totals{
	text-align: right;
}
.coupontbl td{
	vertical-align: top;
}
.coupontbl-td1{
	padding-right: 6px;
	padding-top: 7px;
}
.coupontbl-td2{
	padding-top: 3px;
	padding-right: 8px;
}
.coupontbl-td2 input{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;
	width: 160px;
	height: 18px;
	padding: 2px 3px;
}
td.carttotal-td1{
	padding-top: 12px;
}
td.carttotal-td1 div{
	margin: 0 0 24px 0;
}
td.carttotal-td1, td.carttotal-td2{
	vertical-align: top;
}
.scshipping-td1, scshipping-td2{
	vertical-align: top;
}
.scshipping-td1{
	width: 373px;
	padding-right: 22px;
}
.scshipping-td2{
	width: 335px;
}
.scshipping-td2 strong{
	font-size: 14px;
}
table.scshipping{
	margin: 0 0 12px 0;
}
a.sccustomers{
	font-size: 11px;
	display: block;
	margin: 0 0 12px 0;
}
td.zipncountry{
	vertical-align: top;
}
.scshipping-td1 .zipncountry input{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;	
}
.scshipping-td1 select{
	width: 185px;
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;
}
.zipncountry_txt{
	padding-right: 21px;
}
.taxnship_hdr{
	font-weight: bold;
}
div.sc-checkout{
	padding-top: 12px;
	text-align: center;
}
table.bill_addr, table.ship_addr{
	width: 100%;
}
.bill_addr_hdr, .ship_addr_hdr{
	background-color: #c1c1c1;
	text-align: left;
	font-weight: bold;
	line-height: 49px;
	padding-left: 12px;
}
table.addr{
	margin: 0 0 12px 0;
	width: 100%;
}
table.addr > td{
	width: 50%;
}
.addr_val select{
	width: 223px;
}
td.addr{
	text-align: right;
	padding-right: 3px;
}
td.addr_val input, td.addr_val select{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;	
}
td.addr_foot{
	text-align: right;
}


table.comm{
	margin: 0 auto 12px;
}
textarea.comm{
	border: 1px solid #7f9db9;
}
td.comm_hdr{
	font-weight: bold;
	text-align: center;
}
table.payment{
	margin: 0 auto 12px;
}
table.payment input, table.payment select{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;		
}
td.payment_hdr{
	font-weight: bold;
	text-align: center;
}
td.payment{
	text-align: right;
}
.scshippingfooter{
	text-align: center;
	margin: 0 0 12px 0;
}
.scshippingfooter strong{
	font-size: 14px;
}
.scshippingbuttons{
	margin: 0 0 12px 0;
}
.scshippingbuttons input{
	display: block;
	margin: 0 auto 12px;
}
.scemail{
	text-align: center;
	margin: 0 0 12px 0;
}
/* Shopping Cart Styles */